import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PickTeammateComponent } from './pick-teammate.component';

describe('PickTeammateComponent', () => {
  let component: PickTeammateComponent;
  let fixture: ComponentFixture<PickTeammateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PickTeammateComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PickTeammateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
